Cette page n’est pas encore traduite en français : elle est affichée en anglais.
Get Launch Info
This returns detailed information on a particular Workflow launch. If the launch ended with an error, an additional key error_details is returned.
gethttps://api.{region}.electroneek.com/v1/orchestrator/launch/{id}
Valeurs possibles de {region} : na, cis, apac, latam, emea
Essayer
Paramètres de chemin
Renseignez id pour envoyer cette requête.
cURL
curl --request GET \
--url 'https://api.na.electroneek.com/v1/orchestrator/launch/{id}'Authentification
Utilisez un token API de la page Orchestrateur → Intégrations. Envoyez-le comme jeton bearer : Authorization: Bearer <token>.
Paramètres de chemin
| Nom | Type | Obligatoire | Description |
|---|---|---|---|
id | string | oui | Launch ID |
Réponse
200Success
Corps de la réponse
object
iduuidobligatoiretypestring (manual, webhook, schedule, zapier, api)obligatoirestatusstring (in-progress, completed-successfully, completed-with-error)obligatoirestarted_atdate-timeobligatoireoutput_dataobjectThis returns all the Global Variables that were selected as Output while building the workflow in Studio Pro.
completed_atdate-timeobligatoirelogs_enabledbooleanobligatoireconsole_logs_enabledbooleanobligatoireWhether console logs were collected for this launch.
account_emailstringobligatoirerunner_idstringworkflow_idstringerror_detailsobjectobject
filestringmessagestringactivitystringtimestampintegerMis à jour